# Generated by Django 4.2.1 on 2023-05-15 16:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0002_auto_20230306_0546'),
        ('forum', '0003_alter_reply_pub_datetime'),
    ]

    operations = [
    ]
